footer {
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  justify-content: space-between;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px 0;
}

footer p {
  color: #aaa;
}

footer p:first-child {
  margin-right: 20px;
}

@media only screen and (max-width: 600px) {
  footer {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  footer p:first-child {
    margin: 0 0 10px;
  }
}